### Method

# Meta Display set_input_focus

#### Declaration [src]

    void
    meta_display_set_input_focus (
      MetaDisplay* display,
      MetaWindow* window,
      guint32 timestamp
    )

#### Description

No description available.

#### Parameters

`window`

  Type: `MetaWindow`

  No description available.

  The data is owned by the caller of the method.

`timestamp`

  Type: `guint32`

  No description available.